Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.4.6
    • Fix Version/s: 3.0.0, 2.8.0
    • Component/s: dsml
    • Labels:
    • Environment:
      Ubuntu Linux
    • Sprint:
      Sprint 37

      Description

      The DSML Gateway will not accept messages written in SOAP version 1.2. An error is thrown regarding a malformed message, or to do with the character encoding. Per https://lists.forgerock.org/pipermail/opendj/2013-October/003441.html, it appears to be because the Gateway defaults to SOAP 1.1, although 1.2 support should be possible.

        Attachments

          Activity

            People

            • Assignee:
              cjr Chris Ridd
              Reporter:
              ayami@rain.org Ayami Tyndall [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: